@import "/css/top-support.css";

body {
	margin:0; 
	padding:0;
	font-family: Tahoma, Segoe UI, Verdana, Helvetica, Sans-Serif;
	height: 111px;
	background: #fff url(i/top_bottom.gif) repeat-x left bottom;
}

/*
#topBottomBar {
	height: 111px;
	background: #fff url(i/top_bottom.gif) repeat-x left bottom;    
}	
*/

.top-container-nobuttons {
	height:53px;
	border-bottom:1px solid #31309C;
	overflow:hidden;
}

#banner {
	padding:0;
	z-index:300;
	position:relative;
	top:-0.25em;
	text-align:center;
	border-bottom:1px solid #7577CA;
	background-color:#0F2E91;
}

/* xxxxxxxxxxxxxxxx  CHRISTMAS CSS - FOR CHRISTMAS ADD AN X TO THE END OF THE IMAGE NAMES xxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/* Navigation lib
--------------------------------------------*/

.c {
	clear:both; 
}

div#bottom 
{
	width: 100%;
	height: 9px;
	background: #fff url(i/norm_bottom.gif) repeat-x left bottom;
}

/* =Header: navigation
-----------------------------------------------*/

.oneLiner {line-height: 2.3;}

.skip img {width: 1px; height: 1px}

/* =Header: primary nav
-----------------------------------------------*/
div#primaryNav {
	font-family: Tahoma, Segoe UI, Verdana, Helvetica, Sans-Serif;
	width: 1004px;
	_width: 1005px;
	background: #fff url(i/nav_bottom.gif) repeat-x left bottom;
	float: left;
	clear: both;
	margin: 1.35em 0 0 0;
}

div#primaryNav ul {
	list-style: none;
	margin: 0 0 0 0.6em;
	padding: 0;
	float: left;
}

div#primaryNav li {
	float: left;
	padding-left: 6px;
	margin-right: 2px;
	background: url(i/norm_left_big_turq.gif) no-repeat;
	border-bottom: 1px solid #b9c9d6;
}
div#primaryNav a:link, div#primaryNav a:visited {
	display: block;
	padding: 0.5em 0.5em 0.6em 0;
	text-align: center;
	background: #204e7a url(i/norm_right_big_turq.gif) no-repeat right top;
	color:#fff;
	text-decoration:none;
	font-size: 0.75em;
	font-weight:bold;
}

div#primaryNav #set2 li {
	background: url(i/norm_left_big_blue.gif) no-repeat;
}

div#primaryNav #set2 a:link, div#primaryNav #set2 a:visited {
	background: #284697 url(i/norm_right_big_blue.gif) no-repeat right top;
}

div#primaryNav #set3 li {
	background: url(i/norm_left_big_green.gif) no-repeat;
}

div#primaryNav #set3 a:link, div#primaryNav #set3 a:visited {
	background: #367d42 url(i/norm_right_big_green.gif) no-repeat right top;
}

div#primaryNav #set3 li.special {
	background: url(i/norm_left_big_red.gif) no-repeat;
}

div#primaryNav #set3 li.special a:link, div#primaryNav #set3 li.special a:visited {
	background: #367d42 url(i/norm_right_big_red.gif) no-repeat right top;
}

div#primaryNav .doubleLine a {
	padding: 0.25em 1em 0.25em 0.1em;
	width: 6em;
}
div#primaryNav a:hover, div#primaryNav #set2 a:hover, div#primaryNav #set3 a:hover {
	color:#ddd;
}

html body div#primaryNav li.current a:hover
{
color:#*2061AE;
}

div#primaryNav em {
	font-style: normal;
}
html body div#primaryNav li.current, 
html body div#primaryNav #set2 li.current, 
html body div#primaryNav #set3 li.current {
	background-image: url(i/norm_left_big_on.gif);
	border-bottom: 1px solid #fff;
}

html body div#primaryNav li.current a, 
html body div#primaryNav #set2 li.current a, 
html body div#primaryNav #set3 li.current a:link,
html body div#primaryNav #set3 li.current a:visited {
	padding: 0.5em 0.5em 0.6em 0;
	background-color: #fff;
	background-image:url(i/norm_right_big_on.gif);
	/*color:#2061ae;*/
}	

a#home-link
{
	display: block;
	float: left;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #008AC4;
	font-weight: bold;
	font-size: 12px;
}

#search-content {
	padding:0;
	margin:0;
	background: none;
	float: right;
	padding-bottom: 5px;
}

#search {
	border:1px solid #B2B2B2;
	font-size:11px;
	width:158px;
}

#search-go {
	font-size:11px;
	border: 1px solid #B2B2B2;
	margin-right: 10px; 
}

#searchForm{
	margin:0;
	padding:0;
}

div#top-banner {
	text-align:center;
	margin:0;
	padding:0;
	clear:both;
	top:-0.25em;
	position:relative;
	overflow:hidden;
	background-color:#3366CC;
	color:#fff;
}

div#top-banner p {
	margin:0;
	padding:0.5em 0;
}
#section3 option {
	margin:1px 0 0 0;
	padding:0;
}
#section3 optgroup {
	margin:0 0 10px 0;
	padding:0;
}

/* Global CSS remains for all other sites outside grocery. All grocery top nav is now handled in here using overrides */
#tabs-clear {
	border-bottom:0px solid #051D69;
}

html #top-bar-container .h {
	height:8.5em;
}

html #top-bar-container .w {
	margin:0 0 1.25em 200px;
	padding:0;
}
html #store-clear {
	border-bottom:0px solid #424242;
}
html #top-bar {
	position:relative;
	font-size:0.75em;
	background-color:#fff;
}
html #logo-pos {
	height:86px;
	width:180px;
	left:0;
	top:0;
	position:relative;
	background: none;
}
.no-tabs {
	border-bottom: none !important;
}
html #stores {
	position:relative;
	left:0;
	top:0;
	margin-top:-86px;
	z-index:100;
	width:100%;
	background: none;
}
html #store-container {
	background:none;
}

html #logo a {
	z-index:500;
	position:absolute;
	top:14px;
	left:14px;
}

html .no-tabs {
	overflow:hidden;
	height:5.8em;
}
html #store-clear {
	clear:none;
	border-bottom:none;
	height:auto;
	font-size:0;
	overflow:hidden;
	voice-family: "\"}\""; /* hide rest from IE 5.x */
	voice-family:inherit;
	height:auto;
}
html #options {
	list-style:none;
	padding:0;
	height:auto;
	float:right;
	margin: 1em 0 0 0;
	font-family: Tahoma, Segoe UI, Verdana, Helvetica, Sans-Serif;
	background-color:#fff;
	border-bottom:0px solid #424242;
	width:55em;
}
	
html #options ul {
	width: 500px;
}

html #options li a:hover {
	voice-family: "\"}\""; /* hide rest from IE 5.x */
	voice-family:inherit;
	color:#00539f;
	text-decoration: underline;
}
html ie5hackfix {}

html #options li {
	float:left;
	padding:0;
	border-left:1px solid #004d9c;
}
html #options li.first {
	padding:0;
	border-left:none;
}
html #options li a {
	padding:0em 1em 0em 1em;
	color:#00539f;
	text-decoration: none;
	display:block;
	color:#000;
	position:relative;
}

html #options li a span 
{
	top: 0em;
	position: relative;
	font-size:1.3em;
	color: #00539f;
}
html #o-account {
	width:9.5em;
}
html #o-account a {
	background:none;
}
html #o-account span {
	padding:0;
	line-height:1.2em;
	text-align:center;
}
html #o-logout, #o-login {
	width:5.5em;
	background:none;
}
html #o-logout span {
	left:0em;
}
html #o-login span {
	padding-top:0.1em;
	padding-bottom:0.1em;
	text-align:center;
	line-height:1em;
	left:0.5em;
}
html #o-help {
	width:4.7em;
	background:none;
}
html #o-help span {
	left:0em;
}
html #o-basket {
	background:none;
	width:6em;
}
html #o-basket span {
	left:0em;
}
html #o-checkout {
	background:none;
	width:7.8em;
}
html #o-checkout span {
	left:0em;
}

html #welcome p {
	padding: 0.6em 0 0em 0.6em;
	margin:0;
	font-weight:normal;
	color:black;
	background: #fff url(i/norm_bottom.gif) repeat-x left bottom;
}
 
html #welcome a {
	color:red;
}

/* steps strip -------------------------------------- */
#checkout-steps, #checkout-steps ol, #checkout-steps ol li {
	margin:0;
	padding:0;
	overflow:hidden;
}

#checkout-steps ol {
	border-bottom:1px solid #bbc9d6;
	float:left;
	padding:0pt 0pt 0pt 1.6em;
	width:100%;
}

#checkout-steps ol li {
	background:url(i/step.gif) no-repeat 0 53%;
	float:left;
	line-height:2.5em;
	list-style:none;
	margin:0 0.5em 0 0.5em;
	min-height:21px;
	padding: 0 0 0 2em;
	width:auto;
	font-weight: bold;
	color:#00539f;
	font-size: 1.1em;
}

#checkout-steps ol li .active {
	color: #666;
}

#checkout-steps ol li strong {
	color: #666;
}

#checkout-steps ol li.f {
	background:none;
	margin-left:0;
	padding-left:0;
}
